import request from '@/utils/request'


export function getVirtualList(data) {
  return request({
    url: '/bizVirtual/listByPage',
    method: 'post',
    data
  })
}

export function getVirtualListById(data) {
  return request({
    url: '/bizVirtual/listById',
    method: 'delete',
    data
  })
}

